package core.process;

import java.util.List;

public abstract class C_FillInformation extends TempProcess {
    public String getJspURL(){
        return "/home/fill_Information.jsp";
    }
    public abstract List<String> getInputName();
}
